← Amathebula
Sula

Scotland

Women's West Region League Division 2

#IqembuPWDLPDBPPtsIsimo
1Marr RFC3300–315WWW
2Uddingston RFC4301–315WLWW
3Cartha Queens Park RFC (2nd XV)4202–311LWLW
4Irvine RFC3102–12LWL
5Strathaven RFC4004–00LLLL

Umthombo: Scottish Rugby · kuhloliwe Okt 14 16:52 · Isimo: imiphumela emihlanu yokugcina esinayo, entsha ingakwesokudla.

Imidlalo nemiphumela →

Ithebula ngalinye yilelo elishicilelwe yiligi uqobo, kufaka phakathi amaphuzu ebhonasi, ukususwa kwamaphuzu nemithetho yokulingana. I-BP iboniswa lapho iligi iyishicilela khona; kwezinye izindawo isivele iku-Pts.